dateApplied: '2022-03-07 12:26:17'
changes:
  -
    message: 'Update timestamp for project config'
    changed:
      dateModified:
        from: 1646655957
        to: 1646655976
  -
    message: 'Save field “linkPopup”'
    changed:
      fields.1d5e6aee-282b-4da7-aa98-1ceaf9688395.instructions:
        from: null
        to: ''
      fields.1d5e6aee-282b-4da7-aa98-1ceaf9688395.settings.code:
        from: null
        to: ''
      fields.1d5e6aee-282b-4da7-aa98-1ceaf9688395.settings.initialRows:
        from: 4
        to: '4'
      fields.1d5e6aee-282b-4da7-aa98-1ceaf9688395.settings.multiline:
        from: null
        to: ''
      fields.1d5e6aee-282b-4da7-aa98-1ceaf9688395.translationMethod:
        from: none
        to: site
